.image-button a {
  display: block; }

.image-button img {
  width: 100%; }

.image-button .overlay {
  position: absolute;
  width: 100%;
  bottom: 30px;
  padding: 10px 20px; }
  @media (max-width: 1000px) {
    .image-button .overlay {
      bottom: 15px; } }
  @media (max-width: 768px) {
    .image-button .overlay {
      position: static;
      bottom: 0;
      bottom: 0; }
      .image-button .overlay * {
        color: #000 !important; }
      .image-button .overlay .custom-button a {
        border-color: #000 !important; } }
  .image-button .overlay .title {
    font-weight: 700; }

.image-button .custom-button a {
  border: 2px solid #fff;
  font-weight: 700;
  color: #fff;
  padding: 5px 30px;
  border-radius: 20px;
  display: inline-block;
  text-transform: uppercase; }
  .image-button .custom-button a:hover {
    text-decoration: none; }

.image-button .description p {
  margin-bottom: 0; }
